# $Id: libzvt.spec,v 1.1 2003/07/18 15:44:20 dude Exp $

Summary: Zed's Virtual Terminal.
Name: libzvt
Version: 2.0.1
Release: 1.fr
License: GPL
Group: System Environment/Libraries
Source: http://anjuta.org/libzvt/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: glib2, gtk2, libart_lgpl
BuildRequires: pkgconfig, glib2-devel, gtk2-devel, libart_lgpl-devel >= 2.0

%description
Yet another VT emulation library used by some GNOME programs.


%package devel
Summary: Development libraries and header files for libzvt.
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: pkgconfig, glib2-devel, gtk2-devel, libart_lgpl-devel >= 2.0

%description devel
Yet another VT emulation library used by some GNOME programs.

This package contains the header files and libraries needed to write 
or compile programs that use libzvt.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
%makeinstall


%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%clean
rm -rf %{buildroot}


%files
%defattr(-, root, root, 0755)
%doc COPYING libzvt/{AUTHORS,BUGS,README,TODO}
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root, 0755)
%{_includedir}/*
%{_libdir}/*a
%{_libdir}/*.so
%{_libdir}/pkgconfig/*
%{_libexecdir}/*


%changelog
* Fri Jul 18 2003 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.

* Tue Sep 17 2002 Marius Feraru <altblue@n0i.net>
- initial packaged version

